Error

two or more packages specified (libmpc3 libsane-extras)